Bug 1228 - variable substitution is not working
variable substitution is not working
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Config Files
3.0.2a
All Solaris
: P3 normal
: none
Assigned To: Samba Bugzilla Account
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-29 12:31 UTC by Diego Bussio
Modified: 2005-11-14 09:24 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Bussio 2004-03-29 12:31:53 UTC
prior samba version 2.2.6 worked good with the following line in smb.conf, 
global section:

"smb passwd file = /usr/local/samba/private/smbpasswd.%G"

with samba version 3.0.2a, this substitution does not work. So smbd looks for 
the file "smbpasswd.%G" wich does not exist. In fact smbd creates it every time 
a user tries to log on.

Regards
Diego Bussio
Buenos Aires, Argentina
Comment 1 Gerald (Jerry) Carter 2004-03-31 07:16:52 UTC
should already be fixed in 3.0.3pre1
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:15:44 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 3 Gerald (Jerry) Carter 2005-11-14 09:24:30 UTC
database cleanup